Subject: Re: [Healeys] Fw: Problems with SC Parts

From: Larry Varley <[email-masked]>
Date: Sun, 13 Jan 2013 21:50:23 +1100

Hi Josef, yes I understand how it works, but if everyone who owns an MGB 
tells everyone else that owns an MGB that they are no good, then they 
stop buying them. That is where lists like this should help. For 
instance all of the Healey rubber exhaust mounts we see here in 
Australia are complete rubbish. The vulcanising fails quickly to the 
point that many owns carry spares. Does anyone else have this problem 
and is there a supplier of decent quality?
Cheers
Larry Varley
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

---

From: Oudesluys <[email-masked]>
Date: Sun, 13 Jan 2013 12:17:56 +0100

See if you can change the construction of the brackets so you can use a 
silent block being compressed by making up to U or L shaped brackets 
with the silent block in between. Another frequently used adaptation is 
to use reinforced straps, usually effective but not very neat or 
pleasing to the eye.
Kees Oudesluijs
NL

Op 13-1-2013 11:50, Larry Varley schreef:
> Hi Josef, yes I understand how it works, but if everyone who owns an 
> MGB tells everyone else that owns an MGB that they are no good, then 
> they stop buying them. That is where lists like this should help. For 
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Forums: http://www.team.net/forums
>
> [email-masked]
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/healeys/[email-masked]
>
>
>
> -----
> Geen virus gevonden in dit bericht.
> Gecontroleerd door AVG - www.avg.com
> Versie: 2013.0.2890 / Virusdatabase: 2638/6027 - datum van uitgifte: 
> 01/12/13
>
>

-- 
Kees Oudesluijs
Dorpsstraat 183
2995XG Heerjansdam
T: 078-677 1233
E: [email-masked]

Technische commissie Jensen Healey en GT
Het Jensen Genootschap Holland
www.jensenholland.nl
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]

---

From: Alan Seigrist <[email-masked]>
Date: Sun, 13 Jan 2013 22:21:10 +0800

Anyone who's ever owned a late model MGB would never buy a panel dimmer if
they knew it was cheap.  The Lucas ones were bad enough as they were, I
certainly would never go cheaper on that part!

Look, the problem with SC parts is the same problem that Limora has as well
as Moss.  They serve multiple marques, which means they never did any
specific marque particularly well or completely.  Moss, of late, has been
making strides to improve here as their customers have demanded better
quality for their cars which are worth close to 6 digits now, but
ultimately I've learned to order from the Healey specialists because they
know what parts are good out there and what isn't.  Plus they get a shop
discount so I know they still make a bit of profit whilst having the same
prices as the big parts shops.

So rather than ordering from Moss, order from David Nock/BCS or Autofarm.
 Rather than ordering from SC parts, order from Steve Norton or AH Spares
or Ahead.  Save yourself the headache!

On Sun, Jan 13, 2013 at 4:20 PM, [email-masked] <
[email-masked]> wrote:

> Larry,
>
>         I can give an example out of the MG B world.
>
>         MG Bs are fitted with panel light dimmers. These panel light
> dimmers
> are available from LUCAS for a lets say net vendor price of  $11 and
> will be sold for $14 + VAT. These are  well made dimmers made in
> China?, I don`t know. Then as a vendor you get offers from Chinese
> companies selling dimmers for which they say they ccan be used for the
> same purpose. These dimmers are net vendor price 50 Cent and can be
> sold for $5 + VAT. A quantity of 100 LUCAS dimmers is to pay $1100
> upfront before you have sold them to customers. A quantity of 1000 of
> these cheap dimmers are $ 500 and you have even a better profit /
> part. And if you have both versions in stock, the cheap ones sells 10
> times more than the LUCAS one. Even the cheap one is crap, not working
> properly and fails often.
>
>         Joseff Eckert
>
>         Germany

[email-masked]

---

From: "David Porter" <[email-masked]>
Date: Sun, 13 Jan 2013 08:07:45 -0700

A short story, recently my dog chased a neighbors dog off my property and
took a mouthful of hide out of it, rather than discuss the issue, the
neighbor went on the neighborhood email list and started making untrue
accusations about my dog. Since I didn't respond publicly to her allegations
I can feel the tension from the recipients of her emails. 
 I think you all get the point I'm making. Aside from being bad business
practice to bad mouth your competition, there is always the other side of
the story. 
 The truth is that there ARE multiple suppliers for cars that are over 50
years old is astounding on its face. Are they all perfect, no. The point
here is that with a little knowledge that the parts may require extra time
to fit should not come as a surprise and be accepted to a degree. The adage
that you get what you pay for still holds true. Of course if you never get
the part (order) well yes that's another issue altogether.
 End of soapbox opinion.
Regards, dave

[email-masked]

Porter Customs   2909 Arno NE
Albuquerque, NM USA 87107
505-352-1378
1954 BN2  1959 AN5
Porter Custom Bicycles

cars:
 www.britishcarforum.com/portercustoms.html
gallery:
http://picasaweb.google.com/porterscustombicycles/PorterCustomBicyclesStuff

GO HERE: http://porterbikes.com/  nice pictures-fun facts-my world

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Alan Seigrist
Sent: Sunday, January 13, 2013 7:21 AM
To: [email-masked]
Cc: Forum Healeys
Subject: Re: [Healeys] Fw: Problems with SC Parts

[email-masked]

http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]

---

From: [email-masked]
Date: Sun, 13 Jan 2013 10:20:42 -0500 (EST)

Yes, everyone I know has had trouble with the rubber exhauast mounts. I am
reasonably sure we have purchased them from most of the suppliers, even some
suppliers who claim theirs are superior. If there is a source of good ones I
would also like to know.
Gary Hodson

-----Original Message-----
From: Larry Varley [email-masked]

[email-masked]

---

From: [email-masked]
Date: Sun, 13 Jan 2013 10:42:40 -0500 (EST)

I will say something nice about a recent experience with Moss.
I reported to Moss & to this list that the instructions for their offset
camber bushings appeared to be incorrect (backwards).
Moss contacted me to say they were going to look into it in the near future &
just wanted me to know they received the email.
Later they contacted me to report that their investigation confirmed that the
instructions were incorrect & that they were revising the instructions.
That is good customer service & what I expect from every supplier.
I also know for a fact that many times customers never report problems with
parts & that is why inferior parts continue to be shipped.
Gary Hodson

-----Original Message-----
From: Alan Seigrist [email-masked]
Subject: Re: [Healeys] Fw: Problems with SC Parts

I've learned to order from the Healey specialists because they
know what parts are good out there and what isn't.  Plus they get a shop
discount so I know they still make a bit of profit whilst having the same
prices as the big parts shops.

[email-masked]

---

From: john spaur <[email-masked]>
Date: Sun, 13 Jan 2013 11:42:21 -0800

I think the problem with the stock muffler hangers is inherent in the design.

I designed new muffler mounts for the BT7. They replace the front one 
where the exhaust pipes meet the muffler and the back one where the 
pipes hold up the muffler. They use the existing bolt holes and some 
currently produced stock muffler hanger parts. However, one does have 
to have portions of the metal hangers fabricated and a rod needs to 
be welded to the muffler for the front hanger. They can be installed 
and removed easily. Another benefit is the rear one can be removed 
and the muffler will rotate downward while the front one is left in 
place. I have not driven the car yet but I did start the car and they 
did not fall off and there did not seem to be any undesirable vibration.

I will send some pictures to John Sim's in the next few days.

John, thank you for hosting all of the Healey information on your web site.

John Spaur
San Jose, CA
'62 BT7

[email-masked]

---

From: Michael Salter <[email-masked]>
Date: Sun, 13 Jan 2013 15:26:04 -0500

In one of Geoff's books he makes brief mention of exhaust mount failures on
one of the "specials", apparently the problem was solved once the Dunlop
engineers became involved and demonstrated just how to properly bond rubber
to steel.
We used to have endless failures of after market mounts but a one time I
had some OEM mounts and took the time to put one to the test.
The rubber of the mount tore apart, did not separate from the steel, at a
load of well over 100 lbs. Design is not the problem however the
manufacturing of the currently available mounts may be suspect.

Michael S

On Sun, Jan 13, 2013 at 2:42 PM, john spaur <[email-masked]> wrote:

> where the exhaust pipes meet the muffler and the back one where the pipes
> hold up the muffler. They use the existing bolt holes and some currently
> produced stock muffler hanger parts. However, one does have to have
> portions of the metal hangers fabricated and a rod needs to be welded to
> the muffler for the front hanger. They can be installed and removed easily.
> Another benefit is the rear one can be removed and the muffler will rotate
> downward while the front one is left in place. I have not driven the car
> yet but I did start the car and they did not fall off and there did not
> seem to be any undesirable vibration.
>
> ______________________________**_________________
> Support Team.Net http://www.team.net/donate.**html<http://www.team.net/donate.html>
> http://autox.team.net/mailman/**listinfo/healeys<http://autox.team.net/mailman/listinfo/healeys>
>
> Unsubscribe/Manage: http://autox.team.net/mailman/**
> options/healeys/michaelsalter@**gmail.com<http://autox.team.net/mailman/options/healeys/[email-masked]>
>
>

-- 
Michael Salter

                         *I have BJ8 water pump kits!!*
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]

---

From: john spaur <[email-masked]> mail.com>
Date: Sun, 13 Jan 2013 12:32:47 -0800

[email-masked]

---

From: Alan Seigrist <[email-masked]>
Date: Mon, 14 Jan 2013 09:21:58 +0800

I think this goes without saying.  I've noted over the years some mounts
seem to work extremely well, and others are absolutely worthless.  Some
I've had separate within minutes of mounting, with very light loads.  If I
knew who is doing these mount correctly, I'd buy it from them.

Most british cars use these same mounts including Jags.  I would have to
imagine someone around is doing them correctly.  I might ask Bassets Jag if
they are doing their own, they make alot of rubber parts for Jags.

On Mon, Jan 14, 2013 at 4:26 AM, Michael Salter <[email-masked]>wrote:

> > http://autox.team.net/mailman/**listinfo/healeys<
> http://autox.team.net/mailman/listinfo/healeys>
> >
> > options/healeys/michaelsalter@**gmail.com<
> http://autox.team.net/mailman/options/healeys/[email-masked]>
> >
> >
>
>
> --
> Michael Salter
>
> http://autox.team.net/mailman/options/healeys/[email-masked]

[email-masked]